
stations: 
  - 갈마 (n9271807335)
  - 갑천 (n9271804090)
  - 구암 (n9271804086)
  - 노은 (n9271804081)
  - 대동 (n9271807354)
  - 대전 (n6638916898)
  - 반석 (n9271804083)
  - 서대전네거리 (n9271807346)
  - 시청 (n9271807339)
  - 신흥 (n9271807356)
  - 오룡 (n9271807344)
  - 용문 (n9271807342)
  - 월드컵경기장 (n9320604243)
  - 월평 (n9271807333)
  - 유성온천 (n9271804088)
  - 정부청사 (n9271807337)
  - 중구청 (n9271807349)
  - 중앙로 (n9271807350)
  - 지족 (n9271804082)
  - 탄방 (n9271807340)
  - 판암 (n9271807358)
  - 현충원 (n9271804084)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 대전 도시철도 1호선
    colour: '#007448'
    station_count: 22
    stations: 
      - 반석역
      - 지족역
      - 노은역
      - 월드컵경기장역
      - 현충원역
      - 구암역
      - 유성온천역
      - 갑천역
      - 월평역
      - 갈마역
      - 정부청사역
      - 시청역
      - 탄방역
      - 용문역
      - 오룡역
      - 서대전네거리역
      - 중구청역
      - 중앙로
      - 대전
      - 대동
      - 신흥역
      - 판암역

    itineraries: 
      r7237829: 
        - 반석 (n9271804083)
        - 지족 (n9271804082)
        - 노은 (n9271804081)
        - 월드컵경기장 (n9320604243)
        - 현충원 (n9271804084)
        - 구암 (n9271804086)
        - 유성온천 (n9271804088)
        - 갑천 (n9271804090)
        - 월평 (n9271807333)
        - 갈마 (n9271807335)
        - 정부청사 (n9271807337)
        - 시청 (n9271807339)
        - 탄방 (n9271807340)
        - 용문 (n9271807342)
        - 오룡 (n9271807344)
        - 서대전네거리 (n9271807346)
        - 중구청 (n9271807349)
        - 중앙로 (n9271807350)
        - 대전 (n6638916898)
        - 대동 (n9271807354)
        - 신흥 (n9271807356)
        - 판암 (n9271807358)

      r7792527: 
        - 판암 (n9271807358)
        - 신흥 (n9271807356)
        - 대동 (n9271807354)
        - 대전 (n6638916898)
        - 중앙로 (n9271807350)
        - 중구청 (n9271807349)
        - 서대전네거리 (n9271807346)
        - 오룡 (n9271807344)
        - 용문 (n9271807342)
        - 탄방 (n9271807340)
        - 시청 (n9271807339)
        - 정부청사 (n9271807337)
        - 갈마 (n9271807335)
        - 월평 (n9271807333)
        - 갑천 (n9271804090)
        - 유성온천 (n9271804088)
        - 구암 (n9271804086)
        - 현충원 (n9271804084)
        - 월드컵경기장 (n9320604243)
        - 노은 (n9271804081)
        - 지족 (n9271804082)
        - 반석 (n9271804083)



